@charset "utf-8";
/* CSS Document */
#main p{
padding-left: 30px;
margin-bottom: 50px;
}
.infoLeft{
float: left;
padding-left: 30px;
width: 280px;
margin-bottom: 50px;
}
.infoRight{
float: right;
padding-right: 30px;
width: 280px;
margin-bottom: 50px;
}
.infoLeft li{
background-image: url(../info/img/icon01.gif);
background-repeat: no-repeat;
background-position: 0px center;
padding-left: 33px;
}
.infoLast {
padding-right: 30px;
}
